Anonymous Login
2016-09-27 03:48 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
06877Bug reports[All Projects] Survey takingpublic2012-11-16 10:40
Reporterlolo 
Assigned ToDenisChenu 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary06877: Language switch not showing on welcome page
DescriptionThis is the issue described at http://www.limesurvey.org/en/forum/can-i-do-this-with-limesurvey/88091-language-switcher-not-showing-up-on-welcome-page

The language switcher does not appear on the welcome page, even though the "{LANGUAGECHANGER}" tag is present in template file "welcome.pstpl".

On the questions page it *does appear* as expected.
Steps To ReproduceCreate a survey with more than one language, and a welcome screen.
Complete LimeSurvey version number (& build)121115
I will donate to the project if issue is resolvedNo
BrowserOpera 12
Database & DB-VersionMySQL 5.5.24
Operating System (Server)Linux 2.6.27.52
Webserver software & versionApache 2
PHP Version5.3.14
Attached Files

-Relationships
+Relationships

-Notes

~22186

DenisChenu (developer)

Resolved .

Sorry don't put a bug number ...

https://github.com/LimeSurvey/LimeSurvey/commit/fad596b4d3ba9b59cf4c01d03f1d13d31ed7dff7

~22200

lolo (reporter)

Thanks, it works!

~22250

c_schmitz (administrator)

New version 2.00+ Build 121116 released
+Notes

-Issue History
Date Modified Username Field Change
2012-11-15 14:12 lolo New Issue
2012-11-15 14:12 lolo File Added: limesurvey_survey_242274.lss
2012-11-15 15:22 DenisChenu Note Added: 22186
2012-11-15 15:22 DenisChenu Status new => resolved
2012-11-15 15:22 DenisChenu Fixed in Version => 2.00+
2012-11-15 15:22 DenisChenu Resolution open => fixed
2012-11-15 15:22 DenisChenu Assigned To => DenisChenu
2012-11-15 20:36 lolo Note Added: 22200
2012-11-16 10:40 c_schmitz Note Added: 22250
2012-11-16 10:40 c_schmitz Status resolved => closed
+Issue History